## dvdspu dvdspu — Parses Sub-Picture command streams and renders the SPU overlay onto the video as it passes through |

## Synopsis

    struct              GstDVDSpu;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstDVDSpu

## Description

DVD sub picture overlay element.

### Example launch line

    1
    FIXME: gst-launch ...

FIXME: description for the sample launch pipeline

## Details

### struct GstDVDSpu

    struct GstDVDSpu;